/* Заголовок Табов Десктоп */
.t-store__card__mark {
        background-color: #ec74af !important;
        height: 30px !important;
}
@media screen and (max-width: 960px) {
    .t-store__grid-cont .t-store__card-list {
        row-gap: 10px !important;
    }
}
.t-store__load-more-btn-wrap {
display:none !important;
}
.js-store-prod-name{
    text-transform: uppercase !important;
}
.t-store__tabs__item-title.t-name.t-name_xs {
  font-size: 16px;
}

/* Текст Табов Десктоп */
.t-store__tabs__content.t-descr.t-descr_xxs {
  font-size: 14px;
}

/* Адаптация для разных экранов */
@media screen and (max-width: 1200px) {
/* Заголовок Табов */
  .t-store__tabs__item-title.t-name.t-name_xs {
    font-size: 16px;
  }

/* Текст Табов */
  .t-store__tabs__content.t-descr.t-descr_xxs {
    font-size: 14px;
  }
}

@media screen and (max-width: 980px) {
/* Заголовок Табов */
  .t-store__tabs__item-title.t-name.t-name_xs {
    font-size: 14px;
  }

/* Текст Табов */
  .t-store__tabs__content.t-descr.t-descr_xxs {
    font-size: 12px;
  }

@media screen and (max-width: 640px) {
/* Заголовок Табов */
  .t-store__tabs__item-title.t-name.t-name_xs {
    font-size: 14px;
  }

/* Текст Табов */
  .t-store__tabs__content.t-descr.t-descr_xxs {
    font-size: 12px;
  }
}

@media screen and (max-width: 480px) {
/* Заголовок Табов */
  .t-store__tabs__item-title.t-name.t-name_xs {
    font-size: 14px;
  }

/* Текст Табов */
  .t-store__tabs__content.t-descr.t-descr_xxs {
    font-size: 12px;
  }
}
/* ---Конец Размера шрифта Табов--- */


